/*
* Author: Jayesh
* Site  : Niraala.in
* Decs  :  "";
*/

body{
	margin:0px;
	padding:0px;
	font:normal 14px verdana,tahoma,arial;
}
@font-face {
        font-family: "Century Gothic";
        src: url('../fonts/gothic.eot');
        src: url('../fonts/gothic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gothic.svg#Century Gothic') format('svg'),
        url('../fonts/gothic.woff') format('woff'),
        url('../fonts/gothic.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
@font-face {
    font-family: 'CenturyRegular';
    src: url('../fonts/century.eot');
    src: url('../fonts/century.eot') format('embedded-opentype'),
         url('../fonts/century.woff') format('woff'),
         url('../fonts/century.ttf') format('truetype'),
         url('../fonts/century.svg#CenturyRegular') format('svg');
}

img{
	outline:none;
	border:none;
	max-width:100%;
	padding:2px;
	margin-bottom:-6px;
	padding-left:5px;
	
}	

.row{
	width:100%;
	height:auto;
	float:left;
}

.container{
	width:990px;
	height:auto;
	margin:0px auto;
}

.logo{
	margin:0;
	padding:0;
	float:left;
}
.nav{
	background:#FFF;
	border-bottom:1px solid #fff;
	box-shadow:0px 3px 3px #ccc;
	position:fixed;
	z-index:10;
	height:105px
    
}

.nav-list{
	margin:26px;
	padding:0px;
	margin-left:472px;
}
	.nav-list li{
		
		display:block;
		float:left;
	}
	.nav-list li a{
		display:block;
		float:left;
		padding:15px 10px;
		color:#000;
		text-decoration:none;
		font-family: "Century Gothic";
		font-size:15px;
		transition:all .5s
	}
	.nav-list li a:hover{
		background:#104674;
		color:#fff;
		border-radius:7px;
		transition:all .5s
	}



		h1{
			font-family: "CenturyRegular";
			text-align:center;
			display:block;
			font-weight:normal;
			color:#fff;
			font-size:36px;
		}

.img5{
	width:900px;
	height:600px;
	padding-left:211px;
    float:left;
}
.videos{
	
	padding:50px 0px;
	background:#3394bf;
	height:375px;
}
	.video-c{
		width:990px;
		height:350px;
		margin:0px auto;
		
	}
	.video-shadow{
		width: 100%;
		height: 24px;
		margin: 0px auto 20px auto;
		display: block;
		float: left;
		
	}
	.video-shadow img{
		display:block;
		margin:0px auto;
	}


	.section-3 h1{
		
			color:#333;
	       	
	}	
	
	p{
		font:normal 14px verdana,tahoma,arial;
		line-height:26px;
		color:#333;
		
	}
	
	
	

	
.faq{
	background:#ccedf9;
	border-top:1px solid #00a5e1;
	border-bottom:1px solid #00a5e1;
	padding-bottom:50px;
    
}
	
	.faq h1{
		font-family: "CenturyRegular";
			text-align:center;
			display:block;
			font-weight:normal;
			color:#000;
			font-size:36px;
	}
	
	
	.faq-question{
		display:block;
		width:100%;
		text-align:center;
		font:bold 16px arial,verdana,tahoma;
		padding:15px 0px;
	   
	}
	.faq-answer{
		display:block;
		background:#ecf9ff;
		padding:25px;
		box-shadow:0px 2px 2px #abc7d1;
		border-radius:10px;
	     float:left;
		width:260px;
		height:250px;
		margin-left:15px;
		text-align:justify;
		margin-bottom:15px;
	    font-family:centure;
		font-size:14px;
	  
	}
	.faq-answer p{
	       
		font:normal 14px verdana,tahoma,arial;
		line-height:23px;
		color:#333;
		text-align:justify;
		margin-top:0px;
	}
	
	strong{
		color:#ff9600;
		font-family:Verdana, Geneva, sans-serif;
		font-size:15px;
		padding:73px;
	}
		

.workshop{
	background:#e77e31;
}
	.workshop-p{
		color:#fff;
		text-align:center;
		font-weight:bold;
	}
	.workshop p{
		color:#fff;
	}
	.workshop-p span{
		font-size:18px;
	}
	

  
  .col {
	  outline:none;
	border:none;
	max-width:100%;
	padding:2px;
	margin-bottom:17px;
	
	margin-top:-4px;
	
	
  }
 
		
	
	
	h3{
		font-family: "CenturyRegular";
		display:block;
		font-weight:normal;
		color:#000;
		font-size:20px;
		padding:10px 0px;
		margin:20px 0 0 0;
	}
	
.contact{
	background:#00699b;
	padding-bottom:30px;
}

	
	.contact-left {
		width:50%;
		float:left;
	}
	.contact-right {
		width:50%;
		float:left;
		
	}
	.c-row{
		width:100%;
		padding:5px 0px;
		float:left;
	}
	.c-col,.c-col-2{
		width:36%;
		float:left;
		color:#ccc;
		font:bold 14px arial,verdana,tahoma;
	}
	.c-col-2{
		width:64%;
		
	}
	.text-box{
		width:310px;
		height:50px;
		border-radius:5px;
		box-shadow:0px 2px 1px #333;
		border:none;
		font-size:18px;
		text-indent:20px;
	}
	
	.text-area{
		border:none;
		display:block;
		width:95%;
		padding:10px;
		border-radius:5px;
		min-height:100px;
	}
	
	.btn{
		background:#3394bf;
		border:none;
		box-shadow:0px 2px 1px #333;
		margin:0px;
		cursor:pointer;
		font:bold 16px arial,verana,tahoma;
	    color:#fff;
		width:70px;
		height:30px;
	}

	 .logo1 img{
               margin-left:215px;
			   margin-top:25px;
	 }
	
	.testimonial{
		display:block;
		float:left;
		color:#fff;
		border-radius:5px;
		padding:10px 20px;
		margin:0px 0px 0px 30px;
	
	}
	
	.testimonial p{
		line-height:24px;
		color:#fff;
		margin-left:36px;
	}
	  
	  
	.testimonial span{
		display:block;
		text-align:right;
		font-style:italic;
	}
	
	hr{
		border:none;
		border-top:1px dashed #ccc;
	}
	
.footer{
	 background: #fff;
	text-align:center;
	padding:30px 0px; 
	font-size:12px
 
}

.footer a{
	color:#333;
	text-decoration:none;
}
.footer a:hover{
	color:#e77e31;
}

	
/*slider frame*/
#sliderFrame 
{
    position:relative;
    width:990px;
    margin:0 auto; /*center-aligned*/
    margin-top:76px;
}

#slider, #slider div.sliderInner {
    width:990px;height:306px;/* Must be the same size as the slider images */
}

#slider {
	background:#fff url(loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto; /*center-aligned*/
    transform: translate3d(0,0,0);
    box-shadow: 0px 1px 5px #999999;
	border:1px solid #fff;
}

/* image wrapper */
#slider a.imgLink, #slider div.video {
	z-index:2;
	position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}

/* Caption styles */
#slider div.mc-caption-bg, #slider div.mc-caption-bg2 {
	position:absolute;
	width:100%;
	height:auto;
	padding:10px 0;/* 10px will increase the height.*/
	left:0px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
	bottom:0px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
	z-index:3;
	overflow:hidden;
	font-size: 0;
}
#slider div.mc-caption-bg 
{
    /* NOTE: Its opacity is to be set through the sliderOptions.captionOpacity setting in the js-image-slider.js file.*/
	background:Black;/* or any other colors such as White, or: background:none; */
}
#slider div.mc-caption-bg2 {
    background:none;
}
#slider div.mc-caption {
	font: bold 14px/20px Arial;
	color:#EEE;
	z-index:4;
	text-align:center;
    background:none;
}
#slider div.mc-caption a {
	color:#FB0;
}
#slider div.mc-caption a:hover {
	color:#DA0;
}


/* ------ built-in navigation bullets wrapper ------*/
/* Note: check themes\2\js-image-slider.css to see how to hide nav bullets */
#slider div.navBulletsWrapper  {
    top:320px;/* Its position is relative to the #slider */
	text-align:center;
	background:none;
	position:relative;
	z-index:5;
}

/* each bullet */
#slider div.navBulletsWrapper div 
{
    width:11px; height:11px;
    font-size:0;color:White;/*hide the index number in the bullet element*/
    background:transparent url(../img/bullet.png) no-repeat 0 0;
    display:inline-block; *display:inline; zoom:1;
    overflow:hidden;cursor:pointer;
    margin:0 6px;/* set distance between each bullet*/
}

#slider div.navBulletsWrapper div.active {background-position:0 -11px;}


/* --------- Others ------- */

#slider div.loading 
{
    width:100%; height:100%;
    background:transparent url(../img/loading.gif) no-repeat 50% 50%;
    filter: alpha(opacity=60);
    opacity:0.6;
    position:absolute;
    left:0;
    top:0; 
    z-index:9;
}

#slider img, #slider>b, #slider a>b {
	position:absolute; border:none; display:none;
}

#slider div.sliderInner {
	overflow:hidden; 
	-webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
	position:absolute; top:0; left:0;
}

#slider>a, #slider video, #slider audio {display:none;}
 
 .tbl,th,td{
	  border:1px solid black;
	  background-color:#ccedf9;
	  border-collapse:collapse;
	  }

